/*award screen*/
.award-screen-container {width:100%; display:none; margin:0; padding:0; position:fixed;
    z-index:999999; height:100vh;  background-size:cover; background-position: left bottom; background-image: url(../images/award-screen/award-banner.jpg);
    background-repeat: no-repeat;}
.dismiss-row           {width:auto; display:block; margin:0; padding:0; position:fixed;
   z-index:10; text-align: center; right:31%; bottom:30px; }	
.dismiss-row a       {width:100px; border-radius:4px; border:1px solid #fff; text-align:center; padding:5px 10px;
  text-decoration:none; display:block; margin:0 auto; background:#fff; color:#02396f; font-weight:bold; font-size:18px;}

.res-award-screen-container {width:100%; display:none; position:fixed; top:0; left:0; height:100%; z-index:9999999; overflow:auto;}
.award-img                  {width:100%; display:block; margin:0; padding:0;}
.award-img img              {width:100%;}

.responsive-award-content   {width:100%; display:block; margin:0; padding:0; position:fixed;
         left:0; bottom:0; z-index:10; 
         background-size:cover; background-position: left top; background-image: url(../images/award-screen/responsive-bg.png);
         background-repeat: no-repeat;}
.content-img               {width:90%; display:block; margin:30% auto 0;}
.content-img img           {width:100%;}

.responsive-dismiss-row           {width:100%; display:block; margin:0; padding:0; position:fixed;
                                  z-index:10; text-align: center; right:0; bottom:3%; }  
.responsive-dismiss-row a         {width:100px; border-radius:4px; border:1px solid #fff; text-align:center; padding:5px 10px;
             text-decoration:none; display:block; margin:0 auto; background:#fff; color:#02396f; font-weight:bold; font-size:14px;}

@media(min-width:640px) and (max-width:1199px){
.award-screen-container {background-image: url(../images/award-screen/award-banner-ipad.jpg);
    background-color:#02396f; background-position: center center; background-size:100%;}
}

@media(min-width:481px) and (max-width:640px){
.award-screen-container     {display:none;}
.res-award-screen-container {display:none;}
.responsive-award-content   {height:80%;}
.content-img img            {width: 78%; margin: 0 auto; display: block;}
.responsive-dismiss-row     {position:static; margin-top: 20px;}
}

@media (max-width:480px) {
.award-screen-container     {display:none;}
.res-award-screen-container {display:none;  background-color:#02396f;}
.responsive-award-content   {height:80%;}
}

@media (width:414px) {
.content-img               {margin:32% auto 0;}
}

@media (width:375px) {
.content-img               {margin:32% auto 0;}
}

@media (max-width:320px) {
.responsive-award-content   {height:80%;}
}